#banner{
    max-width: 1240px;
    margin: 0 auto;
}
#middle{
    max-width: 1240px;
    margin: 0 auto 70px auto;
    padding: 40px 0 20px 0;
    line-height: 24px;
    border-bottom: solid 3px #054995;
}

#middle .m-left{
    /*width: 200px;*/
    box-shadow: 5px -10px 15px rgba(213, 213, 213, 0.8);
    padding: 0;
}
#middle .menu-1>li{
    background-color: white;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}
#middle .menu-1>li>a{
    display: block;
    padding: 15px 10px;
    text-align: center;
}
#middle .menu-1>li>span{
    position: absolute;
    right: 0;
    top: 13px;
}
#middle .menu-1>li:hover{
    background-color: #e7e7e7;
}
#middle .menu-1>li>a:visited{
    color: black;
    text-decoration: none;
}
#middle .m-b::after{
    content: "";
    display: block;
    clear: both;
}
#middle .m-left{
    float: left;
    width: 16%;
    min-width: 60px;
}
#middle .m-right{
    float: right;
    /*height: 500px;*/
    width: 100%;
    /*background-color: #00000005;*/
    text-align: justify;
}



.m-b{
    /*width: 80%;*/
    margin: 0 auto;
}
.m-b .black{color: black;}
/*.m-b .title1{*/
/*    text-align: center;*/
/*    font-size: 18px;*/
/*    padding: 20px 0;*/
/*    color: #054994;*/
/*    font-weight: bold;*/
/*}*/
.m-b .title1{
    text-align: center;
    color: #064995;
    font-size: 18px;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    background: -webkit-linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
    background: -o-linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
    background: -moz-linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
    background: linear-gradient(right, #eaeaea, #ffffff, #eaeaea);
}
.m-b .title2{
    font-size: 16px;
    padding: 10px 0;
    /*font-weight: bold;*/
}
.m-b .title3{
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0 10px 10px;
    margin-top: 10px;
    background-color: #ecececeb;
}
.m-b .title4{
    font-style: italic;
    font-weight: bold;
    margin-top: 10px;
}
.m-b .title5{
    color: #054994;
    font-size: 15px;
}
.img-list{
    width: 100%;
    text-align: center;
}
.m-b .content-indent{
    padding: 40px 15px 20px 0;
    line-height: 34px;
}
.m-b .list-1>li{
    list-style-type: circle;
    color: #808080;

}
.m-b .list-2,.m-b .list-1{
    padding-left: 20px;
}
.m-b .list-2>li{
    list-style-type: square;
    color: #808080;
    margin-top: 10px;
}

.div-list .item-font{
    color: #808080;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    line-height: 34px;
}
.div-list .li01, .li02{
    position: relative;
    height: 359px;
}
.div-list .li01{
    padding: 20px 58% 20px 60px;
    background-color: #f4f5f7;
}
.li01 .img-div{
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 359px;
}
.li01 .img-div>img{width: 100%;height: 100%;}

.div-list .li02{
    padding: 20px 60px 20px 58%;
    background-color: #fff;
}
.li02 .img-div{
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 359px;
}
.li02 .img-div>img{width: 100%;height: 100%;}

@media screen and (max-width: 769px) {
    .div-list .li01,.div-list .li02{padding: 0;}
    .li01 .img-div,.li02 .img-div{}
    .div-list .li01, .li02{height: auto;}
    .div-list .item-font{margin: 10px 0;}
    .div-list .li01, .li02{position: static;height: auto;}
    .li01 .img-div, .li02 .img-div{
        position: unset;
        left: 0;
        top: 0;
        width: auto;
        height: auto;
    }
    #middle .menu-1 > li{width: 33.3%;}
    #middle .m-right{width: 100%;}
    #middle .m-left{width: 100%;}
    #middle .menu-1 > li{width: 50%;}
    .div-list .item-font{transform: none;padding: 0 20px;}
    .m-b .content-indent{padding: 40px 15px 20px 20px;}
}
